## devscripts 2.10.35lenny7

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@in-medias-res.com>
 Standards-Version: 3.8.0
-Build-Depends: perl, debhelper (>= 5.0.0), docbook-xsl, libtimedate-perl,
+Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
  libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
  po4a (>= 0.26), xsltproc
 Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
