## devscripts 2.10.35maemo1

=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
-Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@in-medias-res.com>
+Maintainer: maemo integration <integration@maemo.org>
 Standards-Version: 3.8.0
-Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
- libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
- po4a (>= 0.26), xsltproc
+Build-Depends: perl, docbook-xsl, libtimedate-perl, libfile-desktopentry-perl, 
+ libterm-size-perl,  liburi-perl, libwww-perl, xsltproc
 Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
 Vcs-Svn: svn://svn.debian.org/devscripts/trunk
 XS-Dm-Upload-Allowed: yes
