=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,7 @@
 build-arch: build-stamp-arch
 build-stamp-arch: test-stamp
 	dh_testdir
+	patch -d . -p1 -N < debian/no-translated-man-pages.patch
 	$(MAKE) CFLAGS='-g $(optimize) -Wall'
 	touch build-stamp-arch
 
@@ -34,7 +35,9 @@
 clean:
 	dh_testdir
 	dh_testroot
-	[ ! -f Makefile ] || $(MAKE) clean
+	-patch -d . -p1 -N < debian/no-translated-man-pages.patch
+	[ ! -f Makefile ] || $(MAKE)
+	-patch -d . -p1 -R -N < debian/no-translated-man-pages.patch
 	rm -f build-stamp* test-stamp
 	dh_clean
