## devscripts 2.10.39ubuntu2~hardy1

=== debian/control ===
--- 
+++ 
@@ -1,28 +1,32 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: maemo integration <integration@maemo.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
+Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@debian.org>
 Standards-Version: 3.8.0
-Build-Depends: perl, docbook-xsl, libtimedate-perl, libfile-desktopentry-perl, 
- libterm-size-perl,  liburi-perl, libwww-perl, xsltproc
-Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
-Vcs-Svn: svn://svn.debian.org/devscripts/trunk
+Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
+ libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
+ po4a (>= 0.26), xsltproc, lsb-release
+XS-Original-Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
+XS-Original-Vcs-Svn: svn://svn.debian.org/devscripts/trunk
 XS-Dm-Upload-Allowed: yes
 
 Package: devscripts
 Architecture: any
 Conflicts: kdesdk-scripts (<< 4:3.5.6-2)
 Depends: dpkg-dev, perl, ${shlibs:Depends}, ${misc:Depends}
-Recommends: at, curl | wget, dctrl-tools, debian-keyring, debian-maintainers,
- dput | dupload, equivs, fakeroot, gnupg, libauthen-sasl-perl,
- libcrypt-ssleay-perl, libparse-debcontrol-perl, libsoap-lite-perl,
+Recommends: at, curl | wget, dctrl-tools, 
+ dput | dupload, fakeroot, gnupg, libauthen-sasl-perl,
+ libparse-debcontrol-perl, 
  libterm-size-perl, libtimedate-perl, liburi-perl, libwww-perl,
  libyaml-syck-perl, lintian, lsb-release, bsd-mailx | mailx | mailutils, 
  man-db, patch, patchutils, ssh-client, strace, unzip, wdiff, www-browser,
  subversion | cvs | svk | tla | bzr | git-core | mercurial
 Suggests: build-essential, cvs-buildpackage, devscripts-el, gnuplot,
  libfile-desktopentry-perl, libnet-smtp-ssl-perl (>= 1.01-2), mutt,
- svn-buildpackage
+ svn-buildpackage, debian-keyring, debian-maintainers, equivs,
+ ubuntu-dev-tools, libcrypt-ssleay-perl, libsoap-lite-perl
 Description: scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
  brackets afterwards:
@@ -96,6 +100,7 @@
   - mk-build-deps: Given a package name and/or control file, generate a binary
     package which may be installed to satisfy the build-dependencies of the
     given packages. [equivs]
+  - namecheck: Check project names are not already taken.
   - nmudiff: mail a diff of the current package against the previous version
     to the BTS to assist in tracking NMUs [patchutils, mutt]
   - plotchangelog: view a nice plot of the data in a changelog file
