=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 test-stamp:
 	# debugging info in bts?
 	if grep -q '\$$debug *= *1' scripts/bts.pl; then exit 1; else exit 0; fi
+	cd test && $(MAKE)
 	touch test-stamp
 
 build-indep: build-stamp-indep
@@ -26,7 +27,6 @@
 build-arch: build-stamp-arch
 build-stamp-arch: test-stamp
 	dh_testdir
-	patch -d . -p1 -N < debian/no-translated-man-pages.patch
 	$(MAKE) CFLAGS='-g $(optimize) -Wall'
 	touch build-stamp-arch
 
@@ -35,9 +35,7 @@
 clean:
 	dh_testdir
 	dh_testroot
-	-patch -d . -p1 -N < debian/no-translated-man-pages.patch
-	[ ! -f Makefile ] || $(MAKE)
-	-patch -d . -p1 -R -N < debian/no-translated-man-pages.patch
+	[ ! -f Makefile ] || $(MAKE) clean
 	rm -f build-stamp* test-stamp
 	dh_clean
 
@@ -66,6 +64,11 @@
 	    dh_link /usr/share/man/fr/man1/debchange.1.gz \
 	    /usr/share/man/fr/man1/dch.1.gz; \
 	fi
+	if [ -f debian/devscripts/usr/share/man/fr/man1/pts-subscribe.1 ]; \
+	then \
+	    dh_link /usr/share/man/fr/man1/pts-subscribe.1.gz \
+	    /usr/share/man/fr/man1/pts-unsubscribe.1.gz; \
+	fi
 	dh_installchangelogs
 	dh_strip
 	dh_compress
