## devscripts 2.10.39ubuntu2~intrepid1

=== test/Makefile ===
# Simplified Makefile for devscripts tests

all:
	chmod +x debchange.pl ../scripts/debchange.pl
	PERL5LIB=.. ./debchange.pl
