## devscripts 2.10.39ubuntu7

=== scripts/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 GEN_MAN1S = bts.1 build-rdeps.1 chdist.1 debcheckout.1 debcommit.1 \
 	    deb-reversion.1 desktop2menu.1 dget.1 licensecheck.1 mass-bug.1 \
-	    mk-build-deps.1 rmadison.1 svnpath.1 tagpending.1 \
+	    mk-build-deps.1 namecheck.1 rmadison.1 svnpath.1 tagpending.1 \
 	    transition-check.1
    
 BINDIR = /usr/bin
