## devscripts 2.10.39ubuntu7.1

=== debian/control ===
--- 
+++ 
@@ -20,13 +20,14 @@
  dput | dupload, fakeroot, gnupg, libauthen-sasl-perl,
  libparse-debcontrol-perl, 
  libterm-size-perl, libtimedate-perl, liburi-perl, libwww-perl,
- libyaml-syck-perl, lintian, lsb-release, bsd-mailx | mailx | mailutils, 
+ lintian, lsb-release, bsd-mailx | mailx | mailutils,
  man-db, patch, patchutils, ssh-client, strace, unzip, wdiff, www-browser,
  subversion | cvs | svk | tla | bzr | git-core | mercurial
 Suggests: build-essential, cvs-buildpackage, devscripts-el, gnuplot,
  libfile-desktopentry-perl, libnet-smtp-ssl-perl (>= 1.01-2), mutt,
  svn-buildpackage, debian-keyring, debian-maintainers, equivs,
- ubuntu-dev-tools, libcrypt-ssleay-perl, libsoap-lite-perl
+ ubuntu-dev-tools, libcrypt-ssleay-perl, libsoap-lite-perl,
+ libyaml-syck-perl
 Description: scripts to make the life of a Debian Package maintainer easier
  Contains the following scripts, dependencies/recommendations shown in
  brackets afterwards:
