=== debian/changelog ===
devscripts (2.10.48ubuntu1~jaunty1) jaunty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 04 May 2009 10:38:59 +0100

devscripts (2.10.48ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - rmadison: Change default URL parameter to ubuntu.
    - scripts/debchange.pl:
      + Adjust --security template for Ubuntu.
      + Add -U/--upstream flag that forces original "just increment
        the end" behaviour; Ubuntu is upstream for some pieces of software.
      + Add --distributor= to override lsb_release output.
      + Add "karmic" as valid release name.
      + Default to "karmic" as distribution.
      + Add "ubuntu1" to version string for new versions, with tweaks for
        special cases.
      + Add -R/--rebuild flag for Ubuntu's no-change rebuilds.
    - Add test/debchange.pl, test/Makefile: debchange test suite; call it
      during build in debian/rules. Also add lsb-release build dependency for
      this, so that debchange uses Ubuntu mode.
    - scripts/debuild.pl: Enforce Ubuntu merge policy.
    - scripts/debsign.{sh,1}: Implement DEBSIGN_ALWAYS_RESIGN variable to skip
      the "Would you like to use the current signature?" question. (Debian
      #447955)
    - scripts/uupdate.{sh,1}: Use -0ubuntu1 default revision on Ubuntu.
    - scripts/dscverify.pl: Add Ubuntu keyrings.
    - scripts/debcommit.pl: Re-enable --fixes integration for launchpad
      bugs, as the code is present in our dpkg-dev.
    - Drop universe packages from Recommends to Suggests:
      + libcrypt-ssleay-perl: only needed for a corner case (uscan on SSL
        download sites), wasn't installed by default in previous releases
        either, and seems quite dead upstream
      + libsoap-lite-perl: only needed for one less common command ("select")
        for bts, which isn't useful for Ubuntu itself, and pulls in a lot of
        other universe Perl libraries
      + debian-{keyring,maintainers}: not useful enough in Ubuntu
      + equivs: too much of a hack to install by default
      + libyaml-syck-perl: transition-check is fairly Debian-specific
  * scripts/debcommit.pl: Handle new location of find_launchpad_closes
    function in dpkg 1.15.0 (Debian #525823).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 27 Apr 2009 15:03:40 +0100

devscripts (2.10.48) unstable; urgency=low

  [ Adam D. Barratt ]
  * Update Standards Version to 3.8.1 (no changes required)
  * debchange: Fix a couple of syntax errors in the "does an orig tarball
    exist?" test introduced for #500932.
  * debdiff:
    + Don't bail if diff returned an exit status of 2 when comparing
      files. If there are binary files in either of the trees being compared
      then that's expected as the files can't be reliably compared.
    + Don't claim that the exit status on failure will be anything other than
      255 (i.e. the result of die()ing).
  * nmudiff: Adapt to handle the fact that debdiff will now return an exit
    status of 1 when comparing non-identical source packages.
  * debian/copyright: Explicitly refer to the GPL-2 and GPL-3 common license
    files rather than the "GPL" symlink.

  [ Patrick Schoenfeld ]
  * debchange: When renaming a directory (because of version change)
    and noticing that no matching orig tarball exist, emit a warning.
    (Closes: #500932)
  * uscan: Use maximum compression rate while repacking files from bzip2/zip
    into gzip. Thanks Nelson A. de Oliveira.
    (Closes: #522442)

  [ James Vega ]
  * debchange: As per the other edit flags, do not modify the original
    changelog when using `debchange -r' unless the user saves the temporary
    changelog.  (Closes: #422450)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Sun, 12 Apr 2009 16:11:40 +0100

devscripts (2.10.47) unstable; urgency=low

  [ Adam D. Barratt ]
  * dcontrol: Produce "friendly" error messages if liburi-perl and/or
    libwww-perl aren't installed.
  * debdiff:
    + Don't treat an absence of differences as an error when comparing
      source packages. (Closes: #515683)
    + Set the exit status correctly when comparing source packages.  If
      differences were found, debdiff will now exit with a status of 1, as
      per debdiff(1).
    + Support bzip2 and lzma compressed orig tarballs. (Closes: #473969)
  * debuild: Support bzip2 and lzma compressed orig tarballs.
    (Closes: #473974)
  * licensecheck:
    + Document --no-conf.
    + Fix an uninitialised variable warning when --no-conf is used. Thanks.
      Cristian Greco. (Closes: #515047)
  * nmudiff:
    + Rework the arguments passed to mutt in order to avoid problems
      attaching the diff with recent versions of mutt.  Thanks, Adeodato
      Simó. (Closes: #518127)
    + Allow the specification of a particular DELAYED queue, rather
      than including the "DELAYED/XX" placeholder.  May be specified as
      0 to remove mention of DELAYED. (Closes: #518126)
  * rc-alert: Modify the description of the "I" flag to reference the
    squeeze-ignore tag rather than etch-ignore.
  * debian/control, README: Add liburi-perl to the description of dcontrol.

  [ James Vega ]
  * bts: Include the module name when calling MIME::Base64::encode_base64
    since MIME::Base64 is only being 'require'd not 'use'd.  Thanks Євгеній
    Мещеряков. (Closes: #516117)
  * debchange: Do not use an empty gecos field when trying to determine the
    maintainer's name. (Closes: 516423)

  [ Christoph Berg ]
  * dcontrol: New script to query binary and source package control files at
    http://qa.debian.org/cgi-bin/dcontrol.

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 04 Mar 2009 19:23:24 +0000

devscripts (2.10.46) unstable; urgency=low

  * bts:
    + If the debbugs host in use is bugs(-*).d.o, use bugs-master.d.o when
      reporting spam to match recent changes to the BTS.
    + If -n / --no-action was given on the command line, print the URL that

