## devscripts 2.10.53ubuntu3

=== test/Makefile ===
# Simplified Makefile for devscripts tests

all:
	#chmod +x debchange.pl ../scripts/debchange.pl
	#PERL5LIB=.. ./debchange.pl
