=== debian/changelog ===
devscripts (2.10.53ubuntu3) karmic; urgency=low

  * SECURITY UPDATE: fix handling of mangle rules in watch files to
    not execute them as Perl code
    - patch adapted from r1984, r1992 and r2006 of Debian svn
    - CVE-2009-2946

 -- Jamie Strandboge <jamie@ubuntu.com>  Thu, 08 Oct 2009 15:59:04 -0500

devscripts (2.10.53ubuntu2) karmic; urgency=low

  * debchange: Don't use the last distribution in debian/changelog
    when doing "dch -r" on Ubuntu. "Just because it was last uploaded to
    jaunty doesn't mean that's the right thing to do now." Thanks
    to Colin Watson. (LP: #429288)

 -- James Westby <james.westby@ubuntu.com>  Mon, 14 Sep 2009 15:57:43 +0100

devscripts (2.10.53ubuntu1) karmic; urgency=low

  [ أحمد المحمودي (Ahmed El-Mahmoudy) ]
  * Resynchronise with Debian. Remaining changes: (LP: #511269)
    - rmadison: Change default URL parameter to ubuntu.
    - scripts/debchange.pl:
      + Adjust --security template for Ubuntu.
      + Add -U/--upstream flag that forces original "just increment
        the end" behaviour; Ubuntu is upstream for some pieces of software.
      + Add --distributor= to override lsb_release output.
      + Default to "karmic" as distribution.
      + Add "ubuntu1" to version string for new versions, with tweaks for
        special cases.
      + Add -R/--rebuild flag for Ubuntu's no-change rebuilds.
    - Add test/debchange.pl, test/Makefile: debchange test suite; call it
      during build in debian/rules. Also add lsb-release build dependency for
      this, so that debchange uses Ubuntu mode.
    - scripts/debuild.pl: Enforce Ubuntu merge policy.
    - scripts/debsign.{sh,1}: Implement DEBSIGN_ALWAYS_RESIGN variable to skip
      the "Would you like to use the current signature?" question. (Debian
      #447955)
    - scripts/uupdate.{sh,1}: Use -0ubuntu1 default revision on Ubuntu.
    - scripts/dscverify.pl: Add Ubuntu keyrings.
    - Drop universe packages from Recommends to Suggests:
      + libcrypt-ssleay-perl: only needed for a corner case (uscan on SSL
        download sites), wasn't installed by default in previous releases
        either, and seems quite dead upstream
      + libsoap-lite-perl: only needed for one less common command ("select")
        for bts, which isn't useful for Ubuntu itself, and pulls in a lot of
        other universe Perl libraries
      + debian-{keyring,maintainers}: not useful enough in Ubuntu
      + equivs: too much of a hack to install by default
      + libyaml-syck-perl: transition-check is fairly Debian-specific

  [ James Westby ]
  * Revert to use Vcs-* rather than XS-Vcs-*.

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>  Sun, 16 Aug 2009 19:15:16 +0300

devscripts (2.10.53) unstable; urgency=low

  The "Debconf fish!" upload

  [ Adam D. Barratt ]
  * bts:
    + Add a missing "use IO::File" to make "bts select file:foo" work.
      Thanks, Raphaël Hertzog.  (Closes: #538288)
    + Add the "affects" command to mark a bug as affecting packages other
      than the package it was filed against.
  * checkbashisms: Detect the use of "source" when the sourced filename
    contains a tilde (Closes: #528592) or consists of a single character
    (Closes: #535252).  Thanks, Raphael Geissert and Ryan Niebur.
  * debcommit: Add darcs support.  Thanks to Joachim Breitner for the patch.
    (Closes: #536037)
  * nmudiff:
    + Fix specification of BCc to control@bugs so that it's interpreted
      as an option to mutt and not as a recipient address.  Thanks, Filippo
      Giunchedi.  (Closes: #534585)
    + Add a missing "feel" to the delayed/XX template.  Thanks, Raphael
      Geissert.
  * rmadison:
    + Add patch from Ubuntu to make lookups against their database work again.
      (The server moved from people.ubuntu.com to people.canonical.com)
      (Closes: #537302)
    + When using curl, follow redirects by default.  (Also from the Ubuntu
      patch).
  * debian/control: Replace descriptions of cvs-* with those from README,
    because they're better.

  [ Patrick Schoenfeld ]
  * bts: Implement a --mutt parameter, which allows mails to be sent
    using mutt.
  * debchange: Implement a dist indication mechanism that parses
    an 'Upload to $DIST' line and sets the distribution accordingly, when
    the --release parameter is used. (Closes: #515346)
  * debi:
    + Implement a --with-depends switch to install depencies of the
      package together with the package
      (Closes: #511061)
    + Implement a --tool switch to choose the tool for installing
      dependencies
  * dget: Make it clear in manpage and usage information, that dget is capable
    of processing several URLs or packages (Closes: #535977)
  * dscverify:
    + Implement a --verbose option to disable suppressing
      of GPG output (Closes: #525670)
    + Add a notice to the manpage of dscverify that the debian-keyring package
      has the potential to be out of date and how this can be worked around
      (Closes: #438679)
    + Document standard keyring locations in the dscverify manpage
  * licensecheck: Skip empty files instead of reporting that they don't
    have a copyright (Closes: #535337)
  * nmudiff: Use 'bts select' to test, weither a check already has a patch
    tag set or not and only set it, if not (Closes: #519678)
  * Add a script listing to devscripts.1 which is auto-generated from
    debian/control (Closes: #504008)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 29 Jul 2009 15:12:24 +0100

devscripts (2.10.52) unstable; urgency=low

  * debdiff: Make --diffstat work again; accidentally broken in 2.10.48.
  * uupdate: Fix invocation of *cat when attempting to apply diffs.
    Thanks, Yannick Roehlly.  (Closes: #533415)
  * debian/control: Update Standards-Version to 3.8.2 (no changes needed)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Wed, 17 Jun 2009 19:39:33 +0100

devscripts (2.10.51) unstable; urgency=low

  [ Adam D. Barratt ]
  * bts:

