=== debian/control ===
--- 
+++ 
@@ -4,22 +4,22 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Devscripts Devel Team <pkg-devscripts@teams.debian.net>
 Uploaders: Julian Gilbey <jdg@debian.org>, Joey Hess <joeyh@debian.org>, Mohammed Adnène Trojette <adn+deb@diwi.org>, Christoph Berg <myon@debian.org>, Stefano Zacchiroli <zack@debian.org>, James Vega <jamessan@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Adam D. Barratt <adam@adam-barratt.org.uk>, Luk Claes <luk@debian.org>, Patrick Schoenfeld <schoenfeld@debian.org>
-Standards-Version: 3.8.1
+Standards-Version: 3.8.2
 Build-Depends: perl, debhelper (>= 6.0.0), docbook-xsl, libtimedate-perl,
  libfile-desktopentry-perl, libterm-size-perl,  liburi-perl, libwww-perl,
  po4a (>= 0.26), xsltproc, lsb-release
-XS-Original-Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
-XS-Original-Vcs-Svn: svn://svn.debian.org/devscripts/trunk
+Vcs-Browser: http://svn.debian.org/wsvn/devscripts/trunk/
+Vcs-Svn: svn://svn.debian.org/devscripts/trunk
 
 Package: devscripts
 Architecture: any
 Conflicts: kdesdk-scripts (<< 4:3.5.6-2)
 Depends: dpkg-dev, perl, ${shlibs:Depends}, ${misc:Depends}
-Recommends: at, curl | wget, dctrl-tools, 
+Recommends: at, curl | wget, dctrl-tools,
  dput | dupload, fakeroot, gnupg, libauthen-sasl-perl,
- libparse-debcontrol-perl, 
+ libparse-debcontrol-perl,
  libterm-size-perl, libtimedate-perl, liburi-perl, libwww-perl,
- lintian, lsb-release, bsd-mailx | mailx | mailutils,
+ lintian, lsb-release, bsd-mailx | mailx | mailutils, 
  man-db, patch, patchutils, ssh-client, strace, unzip, wdiff, www-browser,
  subversion | cvs | svk | tla | bzr | git-core | mercurial
 Suggests: build-essential, cvs-buildpackage, devscripts-el, gnuplot,
@@ -45,13 +45,14 @@
   - cowpoke: upload a Debian source package to a cowbuilder host and build it,
     optionally also signing and uploading the result to an incoming queue
     [ssh-client]
-  - cvs-debi, cvs-debc: to call debi and debc from the CVS working directory
-    after running cvs-debuild or cvs-buildpackage [cvs-buildpackage]
-  - cvs-debrelease: to call debrelease from the CVS working directory
-    after running cvs-debuild or cvs-buildpackage [cvs-buildpackage,
-    dupload | dput, ssh-client]
-  - cvs-debuild: run cvs-buildpackage using debuild (see below) as the
-    package building program [cvs-buildpackage, fakeroot, lintian, gnupg]
+  - cvs-debi, cvs-debc: wrappers around debi and debc respectively (see below)
+    which allow them to be called from the CVS working directory.
+    [cvs-buildpackage]
+  - cvs-debrelease: wrapper around debrelease which allows it to be called
+    from the CVS working directory. [cvs-buildpackage, dupload | dput,
+    ssh-client]
+  - cvs-debuild: A wrapper for cvs-buildpackage to use debuild as its package
+    building program. [cvs-buildpackage, fakeroot, lintian, gnupg]
   - dcmd: run a given command replacing the name of a .changes or .dsc file
     with each of the files referenced therein 
   - dcontrol: remotely query package and source control files for all Debian
